<div class="row g-3">
    <div class="col-6">
        {{ form_row(form.occurrenceType) }}
    </div>
    <div class="col-6">
        {{ form_row(personSelectType) }}
    </div>
</div>
<div class="row g-3 mt-1">
    <div class="col-12">
        {{ form_row(form.note, {'rows': 4}) }}
    </div>
</div>
<div class="row g-3 mt-1">
    <div class="col-12 col-sm-6">
        {{ form_row(form.occurrenceAt) }}
    </div>
    <div class="col-12 col-sm-6">
        {{ form_row(form.clerk) }}
    </div>
</div>
<div class="row g-3 mt-1">
    <div class="col-12 col-sm-6 col-lg-3 pt-2">
        {{ form_row(form.followUp) }}
    </div>
    <div id="followUpAtWrapper" class="col-12 col-sm-6 col-lg-3 d-none">
        {{ form_row(form.followUpAt) }}
    </div>
</div>
<div id="followUpDoneWrapper" class="row g-3 mt-1 d-none">
    <div class="col-12">
        {{ form_row(form.followUpDone) }}
    </div>
</div>
